Subject: [opsarea-chairs] FW: Help........

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 18 Aug 2011 17:35:19 +0200

[email-masked], please!

-----Original Message-----
From: Fred Baker [mailto:[email-masked]] 
Sent: Thursday, August 18, 2011 6:33 PM
To: Tim Chown
Cc: [email-masked]
Subject: Re: Help........

On Aug 17, 2011, at 6:46 AM, Tim Chown wrote:

> I thought the submission tool now refused to post if there were nits
reported?

That would be nice if true. That said, if a draft is posted in June and
I send it to Ron in September, its references may have been updated in
the meantime if nothing else. 

> At least, I recall having this happen to me before the Quebec
deadline.
> 
> Tim
> 
> On 13 Aug 2011, at 03:49, Joel Jaeggli wrote:
> 
>> if the nit checker produces anything other than warnings it should be
summarily rejected unless it arrives with an explination of why it
doesn't pass the nit checker.
>> 
>> e.g. that's evidence of a lack of even rudimentary supervision.
>> 
>> joel
>> 
>> On Aug 12, 2011, at 10:55 AM, Ronald Bonica wrote:
>> 
>>> Folks,
>>> 
>>> Most of you already do these things, so please don't be offended by
the following reminder.
>>> 
>>> Before a WG chair sends a document to the IESG for publication, the
chair should:
>>> 
>>> - Make sure that at least a few experts have carefully reviewed the
draft
>>> - Read the draft
>>> - If the chair's evaluation of the draft is different than the
experts', resolve the difference
>>> - Run the ID nit checker (http://tools.ietf.org/tools/idnits/)
>>> - If any problems are found, ask the author fix them
>>> 
>>> Lately, a few drafts with glaring errors have reached the IESG. We
can prevent this with a little up-front effort.
>>>                                               Ron